package com.gingersoft.gsa.cloud.common.loadsir;

import com.gingersoft.gsa.cloud.common.R;
import com.kingja.loadsir.callback.Callback;

/**
 * @author : bin
 * @create date: 2020-10-27
 * @update date: 2020-10-27
 * @description:
 */
public class TimeoutCallback  extends Callback {

    @Override
    protected int onCreateView() {
        return R.layout.loadsir_timeout;
    }
}
